bridge.list_subscribers
Purpose
Enumera los suscriptores (subscriber) de una comunidad (hasta 250, los más nuevos primero), como tuplas name/role/title/created_at.
Parámetros: community:string (p. ej.: hive-123456)
Parameters
PARAMETERS
json
{
"community": "hive-108451"
}Example
BASH
bash
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "bridge.list_subscribers",
"params": {
"community": "hive-108451"
},
"id": 1
}'Response
RESPONSE
json
[
[
"obizone45",
"guest",
null,
"2026-10-20 16:09:09"
],
[
"hamzax",
"guest",
null,
"2026-10-17 01:23:36"
]
]